/* CSS Document */


.clr  { font-size: 12pt; clear: both }

#main_outline  { background: #ffffff; padding: 2px; width: 808px; border: solid 1px #6cf }

#pathway_outline  { background-color: #86c0e6; width: 637px; height: 23px; float: left; border-style: none; border-color: #cccccc }

#pathway  { padding: 4px 3px 3px 5px; float: left }

#buttons   { visibility: visible; margin: 0; padding: 0; width: 60%; float: right; border-width: 1px; border-color: #ccc }


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
 { font-size: 11px; line-height: 21px; background-image: none; white-space: nowrap; display: block; margin: 0 0; padding-right: 0; padding-left: 0; width: 15%; float: right; border-top: #fff; border-right: 1px dotted #fff; border-bottom: #fff; border-left: 1px dotted #fff }

ul#mainlevel-nav li a
 { color: #666; text-decoration: none; background: transparent; display: block; padding-right: 15px; padding-left: 15px }

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
  { color: #fff; background: #39c }


#search  { background-color: #86c0e6; padding: 0; width: 165px; height: 23px; float: right; overflow: hidden; border-color: #cccccc }

#search .inputbox  { color: #999; font-size: 11px; font-family: arial, helvetica, sans-serif; padding: 3px 3px 3px 5px; width: 159px; height: 19px; border: 0  }

#header_area {
	width: 802px !important;
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 635px;
	height: 150px;
	background: url(../images/header_short.jpg) no-repeat;
}

#top_outline {
	float: left;
	border: 1px solid #cccccc;
	padding: 2px;
	margin-left: 2px;
	float: left;
	overflow: hidden;
	height: 144px !important;
	height: 150px;
	width: 159px !important;
	width: 165px;
}

#left_outline {
	margin-top: 2px;
	border: 1px solid #cccccc;
	padding: 2px;
	float: left;
	width: 159px !important;
	width: 165px;
}

#content_area {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #cccccc; **/
	float: left;
	width: 635px;;
}

#banner_area {
	width: 635px;
	margin-top: 2px;
	margin-bottom: 0px !important;
	margin-bottom: -3px;
}

#banner {
	float: left;
	padding: 0px;
	width: 468px;
}

#poweredby {
	float: left;
	margin-left: 2px;
}

#sandbox_area_2 .sandbox_area {
	float: left;
	margin-top: 2px;
	width: 468px;
}

#sandbox_area_1 .sandbox_area {
	float: left;
	margin-top: 2px;
	width: 635px;
}

#right_outline {
	border: 1px solid #cccccc;
	margin-top: 2px;
	float: right;
	padding: 2px;
	width: 159px !important;
	width: 165px;
}

/** with both user1 and user2 visible **/
#user1_2 .user1_outline {
	width: 227px !important;
	width: 233px;
	border: 1px solid #cccccc;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_2 .user2_outline {
	width: 227px !important;
	width: 233px;
	border: 1px solid #cccccc;
	float: right;
	margin-left: 2px;
	margin-bottom: 2px;
	padding: 2px;
}

/** with either user1 or user2 visible **/
#user1_1 .user1_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #cccccc;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_1 .user2_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #cccccc;
	float: right;
	margin-bottom: 2px;
	padding: 2px;
}

/** based on 100% content width **/
#user1_4 .user1_outline {
	width: 311px !important;
	width: 317px;
	border: 1px solid #cccccc;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_4 .user2_outline {
	width: 310px !important;
	width: 316px;
	border: 1px solid #cccccc;
	float: right;
	margin-left: 2px;
	margin-bottom: 2px;
	padding: 2px;
}

/** with either user1 or user2 visible **/
#user1_3 .user1_outline {
	width: 629px !important;
	width: 635px;
	border: 1px solid #cccccc;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_3 .user2_outline {
	width: 629px !important;
	width: 635px;
	border: 1px solid #cccccc;
	float: right;
	margin-bottom: 2px;
	padding: 2px;
}

/** adjust content area based on right nav **/
#sandbox_area_2 .content_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #cccccc;
	padding: 2px;
}

#sandbox_area_1 .content_outline {
	width: 629px !important;
	width: 635px;
	border: 1px solid #cccccc;
	padding: 2px;
}

#active_menu  { color: #0cf; font-weight: bold }

a#active_menu:hover  { color: #999 }

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  font-size: 11px;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 10px;
  border: 1px solid #cccccc;
  width: 40px;
  padding: 4px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px solid #cccccc;
  width: auto;
  padding: 4px;
  margin: 1px;
}

.pagenavbar {
	padding-right: 5px;
	float: right;
}

#footer  { font-size: 12pt; text-align: center; padding: 3px }

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png) ;
background-repeat: no-repeat;
background-position: 0px 3px;
}


td {
	text-align: left;
	font-size: 11px;
}



body  { color: #333; font-size: 11px; font-family: Arial, Helvetica, "Sans Serif"; background: #ffffff; margin: 15px; padding: 0; height: 100% }

/* mambo core stuff */
a:link, a:visited  { color: #096; font-weight: bold; text-decoration: none }

a:hover  { color: #3c9; font-weight: bold; text-decoration: none }


table.contentpaneopen  { padding: 0; width: 100%; border-collapse: collapse; border-spacing: 0px }

table.contentpane td  { margin: 0; padding: 0 }

table.contentpane td.componentheading  { padding-left: 4px }

table.contentpane td.contentheading  { padding-top: 9px; padding-left: 15px }

.button  { color: #39f; font-size: 11px; font-family: Arial, Helvetica, "Sans Serif"; font-weight: bold; background-color: #ffffff; text-align: center; padding: 2px 5px; height: 22px; border: solid 1px #cccccc }

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

#sandbox_area_2 .componentheading {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	width: 458px !important;
	width: 462px;
}

#sandbox_area_1 .componentheading {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	width: 625px !important;
	width: 629px;
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 30px;
	background: url(../images/contenthead.png)  repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 9px;
	padding-left: 15px;
	font-weight: bold;
	font-size: 11px;
	white-space: nowrap;
}

.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable  { font-weight: bold; margin-bottom: 5px; padding: 0; width: 100%; border-collapse: collapse; border-spacing: 0px }

table.moduletable th {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter  { }

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 19px !important;
	height: 24px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover  { color: #333; background-position: 0px -25px;
	text-decoration: none }

a.sublevel:link, a.sublevel:visited  { color: #fff; font-size: 11px; font-weight: bold; text-align: left; padding-left: 1px; vertical-align: middle }

a.sublevel:hover  { color: #333; text-decoration: none }
.highlight  { color: #039; background-color: #6ff; padding: 0 2px }
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}